uuid: 9fe29e8d-5493-4d60-969e-ce553c345400
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_from_search
    - node.type.blog_post
  module:
    - search_api_exclude_entity
id: node.blog_post.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
bundle: blog_post
label: 'Exclude from search'
description: ''
required: false
translatable: false
default_value:
  -
    value: false
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
